@charset "utf-8";
/* CSS Document */
* {margin:0; padding:0; border:none; }
.clear{clear:both;display:block;float:none;height:0px;font-size:0;line-height:0;}
.left {float:left; }
a { text-decoration:none; }
body { background:#000 url(../_img/sfondo.jpg); color:#fff; font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma; text-align:center; }
#template {width:760px; margin:0 auto; text-align:left; position:relative; }
input,textarea{color:#000;}

#header {text-align:center; margin-bottom:20px;}
#header h1 { width:300px; margin:0 auto; font-size:26px; line-height:45px; text-transform:uppercase; background:url(../_img/bg-content.png); }
#header h2 { /*width:300px;*/ margin:0 auto; font-size:20px; line-height:30px; background:url(../_img/bg-content.png); }
#header h2.fr-page { width:300px; }
#header #flags-img {width:756px; margin:30px auto; padding:2px 0; border-bottom:2px solid #FC0; /*background:#E73C35; opacity:0.9; filter:alpha(opacity=90); */background:url(../_img/bg-content.png);}
#flags-links {width:535px; margin:0 7px 20px auto; padding:2px 0; border-bottom:2px solid #FC0; /*background:#E73C35; opacity:0.9; filter:alpha(opacity=90); */text-align:center; }
#flags-links a { background:transparent!important; }

#template #col_left { float:left; width:200px; }	
#template #col_right { float:right; width:200px; }	
	#template .menu { list-style:none; }	
	#template .menu li { list-style:none; display:block; overflow:hidden; width:173px; }	
	#template .menu li a {
	display:block; width:164px; height:30px;
	margin-bottom:24px;
	padding:0 3px;
	border:1px solid #FFCC00; border-width:1px 2px 2px 1px;
	font-size:12px; font-weight:bold;
	line-height:30px;
	background:#ff3; color:#000;	text-align:center; 
	}	
	#template .menu li a:hover { color:#c00; border-color:#c00; padding-left:2px; padding-right:4px;}
		#template .menu .memento-item a { height:50px; line-height:15px; padding-top:5px; }	
			#template .menu .memento-item .memento-small { font-size:10px; }	
		#template .menu .sendmess a { margin-top:40px; color:#c00; }	
		#template .menu .sendmess a:hover { color:#000; }	
		#template .menu .shefq a {width:168px; padding:0 1px; font-size:10px;}	
		#template .menu .shefq a:hover {width:168px; padding-left:2px;padding-right:0px;}	
#template .pag_interne li a {margin-bottom:14px;}
#template .pag_interne li a.menu_sel {color:#c00; border-color:#c00; padding-left:2px; padding-right:4px; cursor:text; }

#col_center { float:left; width:360px; text-align:center;}
#claim{width:350px;height:93px;}
#claim h3{font-size:20px; line-height:50px;font-weight:normal;}
	
#col_content { float:right; width:545px; /*font-family:"Times New Roman", Times, serif;*/ font-size:13px; line-height:120%;
background:url(../_img/bg-content.png);
/*background:#E73C35; opacity:0.8; filter:alpha(opacity=80); */
padding-left:10px;padding-right:5px;padding-bottom:30px; min-height:670px;}	
#col_content h1,#col_content h2 { margin:0 auto; font-size:22px; line-height:30px; }	
#col_content h3 { margin:0 auto; font-size:18px; line-height:25px; }	
#col_content p,#col_content ol,#col_content ul { font-size:12px; }	
#col_content ol,#col_content ul {margin-left:15px;}
#col_content a { background:#C00; color:#FF3;}	
#col_content a:hover { background:#FF3; color:#C00;}	
#col_content ul.libri { margin-top:30px; list-style:none; }	
#col_content ul.libri li { display:block; margin:20px auto; width:480px; padding:10px; text-align:center; position:relative; overflow:hidden; background:#FC0; }	
#col_content ul.libri li p { color:#C00;text-align:left;margin-left:5px; }	
#col_content ul.libri li a { color:#C00;background:transparent; }	
#col_content ul.libri li h3 { line-height:20px;margin-bottom:10px;text-align:left; }	
#col_content ul.libri li h4 { line-height:40px;text-align:left; }	
#col_content ul.libri li img { border:2px solid #C00; margin-right:10px; }	
#col_content ul.libri li:hover { background:#C00; }	
#col_content ul.libri li:hover p { color:#FC0; }	
#col_content ul.libri li:hover a { color:#FC0; }	
#col_content ul.libri li:hover img { border:2px solid #FC0; }	

#AutoScrollContainer {	background:url(../_img/news_bg.png);
position:relative;
top:0px;
left:0px;
width:180px;
height:214px;
margin:0; margin-left:20px;
border-top:2px solid #FC0;
border-bottom:2px solid #FC0;
clip:rect(0,180,214,0);
overflow:hidden;
z-index:1;
visibility:visible;
}
.menu-books {margin-left:0px!important;margin-bottom:14px!important;}
#AutoScrollContent {position:relative; top:60px; left:0px; width:180px; visibility:visible;}
#AutoScrollContent div{margin-bottom:20px; padding:0 5px;}
#AutoScrollContent h4{font-size:14px;line-height:14px;font-weight:bold;}
#AutoScrollContent p{font-size:12px;line-height:12px;font-weight:normal;}
#AutoScrollContent a{color:#FC0;font-weight:bold;}


#counter {margin-top:30px;margin-bottom:25px;text-align:center;}
#footer { width:746px; padding:2px 5px; border-top:2px solid #FC0; font-size:11px; line-height:15px; text-align:right; background:#E73C35; opacity:0.9; filter:alpha(opacity=90);padding-bottom:15px;}
	#footer a { font-weight:bold; color:#fff;}
	#footer .thight {display:none;}
	
	
#counter div { width:200px; height:16px; margin: 0 auto; padding:3px 5px; border:1px solid #ffcc00; background:#333;}
#counter div p {margin: 0 auto; padding:0; font-size:11px; font-weight:bold; line-height:16px; color:#ffcc00;}







/*MODAL FORM!!!*/


/* Style for the contact form and status messages */
#contactForm, .statusMessage {
background: #E73C35; color:#fff; padding: 15px 35px;
  border:2px solid #ff3;
  z-index:100;
}

/* The form dimensions */
#contactForm {
  width: 400px;
  /*height: 550px;*/
  margin: 0 auto;
  padding: 15px;
}

/* Position the form in the middle of the window (if JavaScript is enabled) */
#contactForm.positioned {
  position: fixed;
  _position:absolute; /*IE6 hack*/
  top: 50px;
  left:50%;
  margin-left:-230px;  
  /*bottom: 0;
  left: 0;
  right: 0;
  margin-top: auto;
  margin-bottom: auto;*/
}

/* Dimensions and position of the status messages */
.statusMessage {
  display: none;
  width: 400px;
  padding: 35px;
  position: fixed;
  _position:absolute; /*IE6 hack*/
  top: 220px;
  left:50%;
  margin-left:-230px;  
}

#contactForm p {font-weight: bold;}
#contactForm p.form-p {font-weight:normal;font-size:12px;}
.statusMessage p {
  text-align: center;
  margin: 0;
  padding: 0;
  font-weight:bold;
}


/* Give form elements consistent margin, padding and line height 
#contactForm ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#contactForm ul li {
  margin: .9em 0 0 0;
  padding: 0;
}*/

#contactForm input, #contactForm label {
  /*line-height: 1em;*/
}

/* The field labels 
label {
  display: block;
  float: left;
  clear: left;
  text-align: right;
  width: 28%;
  padding: .4em 0 0 0;
  margin: .15em .5em 0 0;
  font-weight: bold;
}*/

/* The fields 
input, textarea {
  display: block;
  margin: 0;
  padding: .4em;
  width: 67%;
  font-family: "Georgia", serif;
  font-size: 1em;
  border: 1px solid #aaa;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;    
  border-radius: 5px;
  -moz-box-shadow: rgba(0,0,0,.2) 0 1px 4px inset;
  -webkit-box-shadow: rgba(0,0,0,.2) 0 1px 4px inset;
  box-shadow: rgba(0,0,0,.2) 0 1px 4px inset;
  background: #fff;
}

textarea {
  height: 13em;
  line-height: 1.5em;
  resize: none;
}*/


/* Place a border around focused fields, and hide the inner shadow 

#contactForm *:focus {
  border: 1px solid #66f;
  outline: none;
  box-shadow: none;
}*/


/* Display correctly filled-in fields with a green background */

input:valid, textarea:valid {
  background: #dfd;
}


/* The Send and Cancel buttons */

input[type="submit"], input[type="button"] {
  float: right;
  margin: 2em 1em 0 1em;
  width: 10em;
  padding: .5em;
  border: 1px solid #666;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;  
  border-radius: 10px;
  -moz-box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
  -webkit-box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
  box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
  color: #fff;
  background: #0a0;
  font-size: 1em;
  line-height: 1em;
  font-weight: bold;
  opacity: .7;
  -webkit-appearance: none;
  -moz-transition: opacity .5s;
  -webkit-transition: opacity .5s;
  -o-transition: opacity .5s;
  transition: opacity .5s;
}

input[type="submit"]:hover,
input[type="submit"]:active,
input[type="button"]:hover,
input[type="button"]:active {
  cursor: pointer;
  opacity: 1;
}

input[type="submit"]:active, input[type="button"]:active {
  color: #333;
  background: #eee;
  -moz-box-shadow: 0 0 .5em rgba(0, 0, 0, .8) inset;
  -webkit-box-shadow: 0 0 .5em rgba(0, 0, 0, .8) inset;
  box-shadow: 0 0 .5em rgba(0, 0, 0, .8) inset;
}

input[type="button"] {
  background: #f33;
}
